#See if a user is running as administrator
Function Show-AdminStatus
    {
        $ID = [System.Security.Principal.WindowsIdentity]::GetCurrent()
        $P = New-Object System.Security.Principal.WindowsPrincipal($ID)
        If ($P.IsInRole([System.Security.Principal.WindowsBuiltInRole]::Administrator))
            {
                Return "True"
            }
        Else
            {
                Return "False"
            }
    }